Support » Plugin: coinbase-woocommerce » Needs urgently to be updated

  • oekom

    (@oekom)


    Please update the plugin to make it compatible with WordPress 4.9

    • This topic was modified 3 years ago by oekom.
Viewing 1 replies (of 1 total)
  • Hi ,

    My existing pages content is not updating from wordpress admin pages section.Even delete and trash action is also not working.I am using latest version.I have tried following solutions:
    1) No cache plugin is used
    2) Deactivated all plugins then activate plugins
    3) Deactivate theme and use default theme

    Please let me know if any solution.

Viewing 1 replies (of 1 total)
  • The topic ‘Needs urgently to be updated’ is closed to new replies.